1 Reply Latest reply: Sep 24, 2013 7:17 AM by Dude! RSS

    Unable to install Oracle Linux 4 update 7

    gv12

      hi all,

       

      I have downloaded oracle linux 4 update 7 which is required for 11gR2. I downloaded oracle linux dvd iso file which is 2.2 gb approximately and burned it in a dvd media. However when I run the media it asks for source driver files. I don't know where to point. The DVD boots properly. After selecting keyboard layout as English and a few other screens it asks for source driver files. I don't know what to do.

       

      Please help me install Oracle Linux.

       

      Thanks in advance.

        • 1. Re: Unable to install Oracle Linux 4 update 7
          Dude!

          You may not want to confuse requirements with minimum or recommended requirements. Why would you want to use an obsolete and by far outdated and no longer supported operating system to install Oracle 11g? If you install Oracle 11.2.0.1, your best option is to use Oracle Linux 5.9, or if you plan to install 12c or have access to Oracle support and can install 11.2.0.3 or later, use Oracle Linux 6.4 or later.